<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e05317327335c6b344f26c5748690353">
  <dict>
    <!--2020-06-18 17:21:36.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-03-28 10:40:33.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:40:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:40:33.000-->
    <string key="radio_off_emm_cause_reject">19</string>
    <!--2020-03-28 10:40:33.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:40:33.000-->
    <string key="voicemail_carrier">Docomo</string>
    <!--2020-03-28 10:40:33.000-->
    <string key="voicemail_number">1417</string>
    <!--2020-03-28 10:40:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
